<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="utf-8"/>
  <title>Utilisation - BigData</title>
  <link rel = "stylesheet" type="text/css" href="../styles/styleAll.css" media="screen" />
  <link rel="stylesheet" href="../styles/stylePrint.css" type="text/css" media="print">
  <link rel ="icon" type="image/jpg" href = "../images/logo.png">
</head>
<body>

<header>
    
    <a href="../index.html"><img alt="logo big data" src="../images/logo.png" /></a>
    <!--Menu deroulant site-->
      <nav>
      <ul class="menu">
        <li><a href="presentation.html">Presentation</a>
        </li>
        <li><a href="#">Utilisation</a>
          <ul class="sousMenu">
            <li><a href = "les3v.html">Les 3V</a></li>
            <li><a href = "les5v.html">Les 5V</a></li>
          </ul>
        </li>
        <li><a href="#">Evolution</a>
          <ul class="sousMenu">
            <li><a href = "ev_informatique.html">Informatique</a></li>
            <li><a href = "ev_enjeux_economique.html">Enjeux economique</a></li>
            <li><a href = "ev_enjeux_politique.html">Enjeux politique</a></li>
            <li><a href = "ev_sante.html">Sante</a></li>
          </ul>
        </li>
        <li><a href="#">Risques</a>
          <ul class="sousMenu">
            <li><a href = "risk_personnel.html">Personnel</a></li>
            <li><a href ="risk_gouvernement.html">Gourvernemental</a></li>
          </ul>
        </li>
      </ul>

    </nav>
    
</header>
<!--Premiere section-->
<section>
  <h1>Utilisation en 5V</h1>
    <!--Ici j'ai mis une section dans une section car j'ai voulu partager section pour pouvoir mettre resection et l'aside-->
      <section class="reSection">
        <h2>Volume, Vitesse, Variété, Véracité et Valeur</h2>
          <p>
            Parmi les utilisateurs de la Big DATA, certains définissent ce phénomène par la règle des 5V, en plus des 3V(Volume, Vitesse, et Variété), dans le cadre d’optimisation d’économie et de gestion, la Véracité et la Valeur sont mis à disposition pour une bonne gestion de la masse de données.
          </p>
      </section>
      <aside class="imageContenu">
        <img class="image" alt="BigData5V" src = "../images/5v.png"/>
      </aside>

</section>

<!--Deuxieme section-->
<section>
    <h2> En plus des 3V ...</h2>
  <article>
    <h3>Véracité</h3>
    <p>
        Une très grande masse de données doit être visualiser, traiter, interpréter et en retirer une conclusion. Des données falsifier peuvent partager de fausse information à des entreprises ou des clients. C’est pour cette raison qu’on devrait avoir une fiabilité et une crédibilité des informations collectés. Comme le Big DATA permet de collecter un nombre indéfini et de formats très différé de données, celle-ci doivent être authentique ce qui difficile avec cette masse de données. Toute fois des algorithmes très complexe sont mis en place.
    </p>
  </article>

  <article>
    <h3>Valeur</h3>
    <p>
        En dernier position, on retrouve la Valeur car face une masse de données différents, il s’agit d’être capable de se concentrer sur les données ayant une réelle valeur par rapport à d’autre. Si un utilisateur fait une mauvaise utilisation d’une donnée assez importante, l’entreprise devant gérer ces données peuvent être en fraude d’une mauvaise gestion de données. Chaque donnée apportent une valeur a un type d’entreprise. Prenons exemple Facebook, chaque publication que nous aimons, les pages qu’on suit les titres des films qu’on a vu sont utilisé par les entreprises de commerces afin de profiler l’utilisateur de Facebook.
    </p>
  </article>
    
</section>
<footer>

  <div class =pied>
    <a href="aPropos.html">A propos de Big Data</a>
    <a href="contact.html">Contact</a>
    <a href="conditionsGen.html">Conditions Générales</a>
    <a href="#">Haut de page</a> 
</div>
</footer>

</body>

</html>